templates:
- opensource-citec
- setuptools
- base

catalog:
  title: Task State Jenkins Connector

variables:
  keywords:
  - testing
  - system testing
  - test automation
  - continuous integration
  - task state pattern
  recipe.maintainer:
  - flier@techfak.uni-bielefeld.de

  redmine-project: citk
  redmine.instance: http://opensource.cit-ec.de

  repository: https://opensource.cit-ec.de/git/citk.tools
  sub-directory: ts-jenkins-connector
  branches:
  - master
  tags:
  - '0.1'
  - '0.2'
  - '0.3'
  - '0.4'

  platform-requires:
    ubuntu:
      packages:
      - python2.7
      - python-setuptools
